Package: groovy.time

## [Java] Class From

- groovy.time.BaseDuration.From

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `Date` | `getNow()`
    `` | `Date` | `getToday()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### public Date getNow()

    - #### public Date getToday()